开发者社区 > 云原生 > 正文

阿里云mse当前版本不支持go的fmt模块,需要等阿里云1.2.12补丁版本更新后才能使用,这个补丁

阿里云mse当前版本不支持go的fmt模块,需要等阿里云1.2.12补丁版本更新后才能使用,这个补丁啥时候更新?

展开
收起
云上静思 2022-12-20 10:19:41 989 0
1 条回答
写回答
取消 提交回答
  • 本周会更新。

    此答案来自钉钉群“MSE微服务引擎用户交流群"

    2022-12-20 10:28:15
    赞同 展开评论 打赏

阿里云拥有国内全面的云原生产品技术以及大规模的云原生应用实践,通过全面容器化、核心技术互联网化、应用 Serverless 化三大范式,助力制造业企业高效上云,实现系统稳定、应用敏捷智能。拥抱云原生,让创新无处不在。

相关产品

  • 微服务引擎
  • 相关电子书

    更多
    gohbase :HBase go客户端 立即下载
    Go构建日请求千亿级微服务实践 立即下载
    《MSE 微服务网关》 立即下载